.slick-dots {
  position: absolute;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.slick-dots li {
  border-radius: 0;
  width: 15px;
  height: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid;
  background: transparent;
  margin: 0;
}
.slick-dots li.slick-active {
  background: #fff;
}
.slick-dots li + li {
  margin-top: 11px;
}

#sec1 {
  padding: 25vw 0 15vw;
  background: url("../img/recommend/s1_deco.png") no-repeat top right/150% auto, url("../img/shared/bg2.jpg");
}
#sec1 .inner {
  padding: 0 3%;
  position: relative;
}
#sec1 .inner .group-img {
  margin: 15vw 0 0;
}
#sec1 .inner .group-img h4 {
  width: 6vw;
  z-index: 1;
  position: absolute;
}
#sec1 .inner .group-img .img1 {
  width: 54%;
  margin: 0 auto;
  position: relative;
}
#sec1 .inner .group-img .img1 h4 {
  top: -7vw;
  left: 2vw;
}
#sec1 .inner .group-img .img2 {
  width: 54%;
  position: relative;
  z-index: 2;
  margin: -4vw 0 -8vw;
}
#sec1 .inner .group-img .img2 h4 {
  top: -10vw;
  left: 3vw;
}
#sec1 .inner .group-img .img3 {
  width: 54%;
  margin: 0 0 0 auto;
  position: relative;
}
#sec1 .inner .group-img .img3 h4 {
  top: -12vw;
  left: 9vw;
}
#sec1 .inner .txt {
  margin-top: 7vw;
}
#sec1 .inner .slide {
  margin-top: 10vw;
}
#sec1 .inner .slide .slick-dots {
  left: 12px;
  bottom: 11px;
  right: auto;
}

#sec2 {
  position: relative;
  padding: 12vw 0 15vw;
}
#sec2::before {
  content: '';
  position: absolute;
  background: url('../img/shared/deco1.png') no-repeat top center/ 100% auto;
  width: 20vw;
  height: 20vw;
  top: 10vw;
  right: 89%;
}
#sec2::after {
  content: '';
  position: absolute;
  background: url('../img/shared/deco2.png') no-repeat top center/ 100% auto;
  width: 30vw;
  height: 30vw;
  top: 30vw;
  left: 85%;
}
#sec2 .inner {
  position: relative;
  z-index: 2;
  padding: 0 3%;
}
#sec2 .inner h2 {
  margin: 0 10% 7vw;
}
#sec2 .inner .txt + .txt {
  margin-top: 30px;
}
#sec2 .inner .flex {
  margin: 7vw 0 0;
}
#sec2 .inner .flex .item + .item {
  margin-top: 10vw;
}
#sec2 .inner .flex .item .img {
  -webkit-box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.24);
          box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.24);
}
#sec2 .inner .flex .item .group-img {
  position: relative;
}
#sec2 .inner .flex .item .group-img h4 {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 40vw;
  z-index: 2;
}
#sec2 .inner .flex .item .group-img.tl h4 {
  left: 0;
}
#sec2 .inner .flex .item .group-img.tr h4 {
  right: 0;
}
#sec2 .inner .flex .item dl {
  background: url("../img/shared/bg2.jpg");
  -webkit-box-shadow: inset 0px 13px 7px 0px rgba(0, 0, 0, 0.35);
          box-shadow: inset 0px 13px 7px 0px rgba(0, 0, 0, 0.35);
  padding: 4vw 0 3vw;
  text-align: center;
}
#sec2 .inner .flex .item dl dt {
  line-height: 1.2;
  font-size: 6vw;
  letter-spacing: 0.2em;
}
#sec2 .inner .flex .item dl dd {
  font-size: 5vw;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin: 1vw 0 0;
}
#sec2 .inner .flex .item dl dd span {
  display: inline-block;
  margin-left: 10px;
  font-size: 6vw;
}
#sec2 .inner .group {
  margin: 12vw 3% 0;
  text-align: center;
}
#sec2 .inner .group .right {
  margin: 0 0 7vw;
}
#sec2 .inner .group .right h3 {
  display: inline-block;
  text-align: center;
  letter-spacing: 0.2em;
  font-size: 6vw;
  line-height: 1.3;
}
#sec2 .inner .group .right h3 small {
  font-size: 4vw;
  letter-spacing: 0.2em;
  border-bottom: 3px double;
  display: block;
  padding: 0 0 4px;
  margin: 0 0 3px;
}
#sec2 .inner .group .right .txt {
  margin: 5vw 0 0;
}
#sec2 .inner .group .slide2 {
  -webkit-box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.24);
          box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.24);
}
#sec2 .inner .group .slide2 .slick-dots {
  left: 10px;
  bottom: 10px;
}

#sec3 {
  background: url("../img/shared/bg2.jpg");
  padding: 10vw 0 15vw;
}
#sec3 .price {
  font-size: 5vw;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
#sec3 .price span {
  font-size: 6vw;
}
#sec3 .set1 {
  position: relative;
  padding: 0 3%;
}
#sec3 .set1 h2 {
  margin: 0 30%;
  position: relative;
  text-align: right;
}
#sec3 .set1 h2::before {
  content: '';
  position: absolute;
  background: url("../img/recommend/s2_deco.png") no-repeat top center/100% auto;
  width: 30vw;
  height: 25vw;
  right: -15vw;
  bottom: 3vw;
}
#sec3 .set1 h2 img {
  position: relative;
  z-index: 2;
}
#sec3 .set1 .right {
  margin: 10vw 0;
  text-align: justify;
  position: relative;
  z-index: 2;
  letter-spacing: 0.1em;
}
#sec3 .set1 .box {
  border: 1px solid;
  padding: 7vw 5%;
}
#sec3 .set1 .box h3 {
  text-align: center;
  margin: 0;
}
#sec3 .set1 .box .txt {
  margin: 5vw 5% 0;
}
#sec3 .set2 {
  margin: 10vw 0 5vw;
}
#sec3 .set2 .group-img {
  position: relative;
}
#sec3 .set2 .group-img .img {
  margin: 0 -5vw 0 -15vw;
}
#sec3 .set2 .group-img .img2 {
  position: absolute;
  width: 55vw;
  right: 3vw;
  bottom: -20vw;
}
#sec3 .set2 .right {
  position: relative;
  z-index: 2;
  margin: 25vw 5% 0;
}
#sec3 .set2 .right h3 {
  text-align: center;
  font-size: 6.5vw;
  background: url("../img/recommend/s3_bg_txt.png") no-repeat left center/100% auto;
  line-height: 2.5;
  letter-spacing: 0.2em;
}
#sec3 .set2 .right .price {
  text-align: right;
  margin: 4vw 5vw 0 0;
}
#sec3 .set2 .right .price span {
  display: inline-block;
  margin-left: 10px;
  letter-spacing: 0.1em;
}
#sec3 .set3 {
  margin: 15vw 3% 0;
}
#sec3 .set3 .item + .item {
  margin-top: 15vw;
}
#sec3 .set3 .item h3 {
  text-align: center;
  letter-spacing: 0.2em;
  background: #b38300;
  font-size: 6.5vw;
  line-height: 2;
  padding: 1.5vw 0;
  margin: 0 0 5vw;
}
#sec3 .set3 .item .price {
  text-align: center;
  margin: 5vw 0 0;
}
#sec3 .set3 .item .price span {
  display: inline-block;
  margin-left: 10px;
  letter-spacing: 0.1em;
}
#sec3 .set4 {
  margin: 12vw 3% 0;
}
#sec3 .set4 .box {
  padding: 8vw 0;
  background: url("../img/shared/bg.jpg");
}
#sec3 .set4 .box h3 {
  text-align: center;
  font-size: 4.5vw;
  letter-spacing: 0.2em;
  line-height: 2;
  margin: 0 0 7vw;
  background: url("../img/recommend/s3_bg_txt2.png") no-repeat center/150% auto;
}
#sec3 .set4 .box dl {
  margin: 0 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 0 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
}
#sec3 .set4 .box dl dt {
  line-height: 1.5;
  font-size: 4vw;
  letter-spacing: 0.2em;
}
#sec3 .set4 .box dl dd {
  font-size: 3.5vw;
  line-height: 1.8;
  letter-spacing: 0.1em;
  text-align: right;
}
#sec3 .set4 .box dl + dl {
  margin-top: 25px;
}

#sec4 .set1 {
  position: relative;
  padding: 0 0 12vw;
}
#sec4 .set1 .wrap {
  position: static;
}
#sec4 .set1 .bg {
  height: 70vw;
}
#sec4 .set1 h2 {
  position: absolute;
  top: 25vw;
  left: 3vw;
  right: 40%;
}
#sec4 .set1 .txt {
  margin: 8vw 0 0;
}
#sec4 .set2 {
  padding: 15vw 0;
  position: relative;
}
#sec4 .set2::before {
  content: '';
  position: absolute;
  background: url("../img/shared/deco2.png") no-repeat top center/100% auto;
  width: 30vw;
  height: 30vw;
  top: -9vw;
  left: 75%;
}
#sec4 .set2::after {
  content: '';
  position: absolute;
  background: url("../img/shared/deco1.png") no-repeat top center/100% auto;
  width: 25vw;
  height: 25vw;
  bottom: -3vw;
  right: 80%;
}
#sec4 .set2 .group1 {
  margin: 0 3%;
  position: relative;
}
#sec4 .set2 .group1 h2 {
  position: absolute;
  top: -12vw;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-size: 6.5vw;
  z-index: 2;
}
#sec4 .set2 .group1 h2 span {
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 1;
  background: url("../img/shared/bg2.jpg");
  padding: 5vw 2vw 2vw 0;
}
#sec4 .set2 .group1 h2 span small {
  font-size: 5vw;
  letter-spacing: 0.2em;
}
#sec4 .set2 .group1 h2 span + span {
  margin-right: 3vw;
}
#sec4 .set2 .group1 .slide3 .slick-dots {
  right: 8vw;
  top: 47vw;
}
#sec4 .set2 .group1 .slide3 .item {
  padding: 5vw 5% 0;
}
#sec4 .set2 .group1 .slide3 .item dl {
  margin: 7vw 0 0;
  line-height: 1.5;
  text-align: center;
}
#sec4 .set2 .group1 .slide3 .item dl dt {
  letter-spacing: 0.2em;
  font-size: 6vw;
}
#sec4 .set2 .group1 .slide3 .item dl dd {
  font-size: 5vw;
  margin: 3vw 0 0;
}
#sec4 .set2 .group1 .slide3 .item dl dd span {
  font-size: 6vw;
}
#sec4 .set2 .group1 .slide3 .item dl dd span.ml {
  display: inline-block;
  margin-left: 20px;
}
#sec4 .set2 .group1 .slide3 .item .img {
  -webkit-box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.24);
          box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.24);
}
#sec4 .set2 .group2 {
  margin: 20vw 3% 0;
  position: relative;
}
#sec4 .set2 .group2 h2 {
  position: absolute;
  top: -12vw;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-size: 6.5vw;
  z-index: 2;
}
#sec4 .set2 .group2 h2 span {
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 1;
  background: url("../img/shared/bg2.jpg");
  padding: 4vw 2vw 2vw 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#sec4 .set2 .group2 h2 span small {
  font-size: 5vw;
  letter-spacing: 0.2em;
}
#sec4 .set2 .group2 h2 span + span {
  margin-right: 3vw;
}
#sec4 .set2 .group2 .slide4 .slick-dots {
  left: 8vw;
  top: 47vw;
  right: auto;
}
#sec4 .set2 .group2 .slide4 .item {
  padding: 5vw 5% 0;
}
#sec4 .set2 .group2 .slide4 .item .right {
  margin: 8vw 0 0;
}
#sec4 .set2 .group2 .slide4 .item .right dl {
  line-height: 1.5;
  text-align: center;
}
#sec4 .set2 .group2 .slide4 .item .right dl dt {
  letter-spacing: 0.2em;
  font-size: 6vw;
}
#sec4 .set2 .group2 .slide4 .item .right dl dd {
  font-size: 5vw;
  margin: 3vw 0 0;
}
#sec4 .set2 .group2 .slide4 .item .right dl dd span {
  font-size: 6vw;
}
#sec4 .set2 .group2 .slide4 .item .right dl dd span.ml {
  display: inline-block;
  margin-left: 20px;
}
#sec4 .set2 .group2 .slide4 .item .img {
  -webkit-box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.24);
          box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.24);
}

@media screen and (min-width: 768px) {
  #sec1 {
    padding: 122px 0 118px;
    background: url("../img/recommend/s1_deco.png") no-repeat top center, url("../img/shared/bg2.jpg");
  }
  #sec1 .inner {
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1426px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #sec1 .inner h2 {
    position: absolute;
    top: 115px;
    left: calc(50% + 2px);
  }
  #sec1 .inner .group-img {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 839px;
    max-width: 60%;
    margin: 0;
  }
  #sec1 .inner .group-img .img-ob-pc {
    height: 280px;
  }
  #sec1 .inner .group-img h4 {
    width: auto;
  }
  #sec1 .inner .group-img .img1 {
    max-width: 503px;
    width: 60%;
  }
  #sec1 .inner .group-img .img1 h4 {
    top: -48px;
    left: 15px;
  }
  #sec1 .inner .group-img .img1 .img-ob-pc {
    max-width: 450px;
  }
  #sec1 .inner .group-img .img2 {
    max-width: 450px;
    width: 54%;
    margin: -19px 0 -118px;
  }
  #sec1 .inner .group-img .img2 h4 {
    top: -62px;
    left: 17px;
  }
  #sec1 .inner .group-img .img3 {
    max-width: 450px;
    width: 54%;
  }
  #sec1 .inner .group-img .img3 h4 {
    top: -79px;
    left: 80px;
  }
  #sec1 .inner .txt {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 600px;
    margin-top: 152px;
  }
  #sec1 .inner .slide {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    margin-top: 78px;
    max-width: calc(100% - 600px);
    width: 620px;
  }
  #sec1 .inner .slide .img {
    height: 390px;
  }

  #sec2 {
    padding: 113px 0 80px;
  }
  #sec2::before {
    width: 154px;
    height: 154px;
    top: 95px;
    right: calc(50% + 375px);
  }
  #sec2::after {
    width: 195px;
    height: 195px;
    top: 302px;
    left: calc(50% + 342px);
  }
  #sec2 .inner {
    padding: 0 20px;
    max-width: 1304px;
    text-align: center;
    margin: 0 auto;
  }
  #sec2 .inner h2 {
    margin: 0 0 47px;
  }
  #sec2 .inner .txt + .txt {
    margin-top: 56px;
  }
  #sec2 .inner .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 39px 0 0;
    gap: 64px;
  }
  #sec2 .inner .flex .item {
    width: calc((100% - 64px)/2);
  }
  #sec2 .inner .flex .item + .item {
    margin-top: 0;
  }
  #sec2 .inner .flex .item .img {
    height: 420px;
  }
  #sec2 .inner .flex .item .group-img h4 {
    width: auto;
  }
  #sec2 .inner .flex .item dl {
    padding: 20px 0 14px;
  }
  #sec2 .inner .flex .item dl dt {
    font-size: 35px;
  }
  #sec2 .inner .flex .item dl dd {
    font-size: 25px;
    margin: 6px 0 0;
  }
  #sec2 .inner .flex .item dl dd span {
    font-size: 32px;
  }
  #sec2 .inner .group {
    max-width: 1112px;
    margin: 126px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    text-align: left;
  }
  #sec2 .inner .group .right {
    width: 515px;
    margin: 14px 0 0;
  }
  #sec2 .inner .group .right h3 {
    font-size: 35px;
  }
  #sec2 .inner .group .right h3 small {
    font-size: 22px;
  }
  #sec2 .inner .group .right .txt {
    margin: 39px -10px 0 9px;
  }
  #sec2 .inner .group .slide2 {
    width: 530px;
    max-width: calc(100% - 525px);
    -webkit-box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.24);
            box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.24);
  }
  #sec2 .inner .group .slide2 .img {
    height: 360px;
  }

  #sec3 {
    padding: 73px 0 134px;
  }
  #sec3 .price {
    font-size: 25px;
    line-height: 48px;
  }
  #sec3 .price span {
    font-size: 32px;
  }
  #sec3 .set1 {
    max-width: 1260px;
    padding: 0 20px;
    margin: 0 auto;
  }
  #sec3 .set1 h2 {
    margin: 0 130px 42px 0;
  }
  #sec3 .set1 h2::before {
    width: 177px;
    height: 148px;
    right: -114px;
    bottom: 18px;
  }
  #sec3 .set1 .right {
    margin: 0 0 0 auto;
    width: 410px;
  }
  #sec3 .set1 .box {
    position: absolute;
    left: 19px;
    top: 70px;
    width: 598px;
    border: 1px solid;
    padding: 51px 0 40px;
  }
  #sec3 .set1 .box h3 {
    margin: 0;
  }
  #sec3 .set1 .box .txt {
    margin: 25px 83px 0;
  }
  #sec3 .set1 .box::before {
    content: '';
    position: absolute;
    background: url("../img/recommend/s3_line.png") no-repeat top center;
    width: 334px;
    height: 62px;
    left: 100%;
    top: 61px;
    max-width: calc(100vw - 980px);
  }
  #sec3 .set2 {
    margin: -405px auto 0;
    max-width: 1638px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #sec3 .set2 .group-img {
    width: 945px;
    max-width: calc(100% - 360px);
  }
  #sec3 .set2 .group-img .img {
    height: 689px;
    margin: 0;
  }
  #sec3 .set2 .group-img .img img {
    -o-object-position: right;
       object-position: right;
  }
  #sec3 .set2 .group-img .img2 {
    width: auto;
    right: 26px;
    bottom: -102px;
  }
  #sec3 .set2 .right {
    width: 417px;
    margin: 512px 0 0 -78px;
  }
  #sec3 .set2 .right h3 {
    font-size: 35px;
    background: url("../img/recommend/s3_bg_txt.png") no-repeat left center;
    line-height: 80px;
  }
  #sec3 .set2 .right .price {
    margin: 19px 44px 0 0;
  }
  #sec3 .set3 {
    margin: 165px auto 0;
    padding: 0 20px;
    max-width: 1264px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #sec3 .set3 .item {
    width: 580px;
    max-width: 49%;
  }
  #sec3 .set3 .item + .item {
    margin-top: 0;
  }
  #sec3 .set3 .item h3 {
    font-size: 35px;
    padding: 5px 0;
    margin: 0 0 30px;
  }
  #sec3 .set3 .item .img {
    height: 420px;
  }
  #sec3 .set3 .item .price {
    margin: 34px 0 0;
  }
  #sec3 .set4 {
    margin: 84px auto 0;
    padding: 0 20px;
    max-width: 1027px;
  }
  #sec3 .set4 .box {
    padding: 52px 0 47px;
  }
  #sec3 .set4 .box h3 {
    font-size: 28px;
    line-height: 55px;
    margin: 0 0 50px;
    background-size: auto;
  }
  #sec3 .set4 .box dl {
    margin: 0 auto;
    width: 630px;
  }
  #sec3 .set4 .box dl dt {
    line-height: 1.5;
    font-size: 24px;
    letter-spacing: 0.2em;
  }
  #sec3 .set4 .box dl dd {
    font-size: 20px;
    line-height: 32px;
  }

  #sec4 .set1 {
    padding: 149px 0 137px;
  }
  #sec4 .set1 .bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: auto;
  }
  #sec4 .set1 .wrap {
    position: relative;
  }
  #sec4 .set1 h2 {
    position: static;
    margin: 0 0 0 5px;
  }
  #sec4 .set1 .txt {
    margin: 55px 0 0 7px;
    width: 472px;
  }
  #sec4 .set2 {
    padding: 145px 0 65px;
  }
  #sec4 .set2::before {
    width: 195px;
    height: 195px;
    top: -64px;
    left: calc(50% + 413px);
  }
  #sec4 .set2::after {
    width: 154px;
    height: 154px;
    bottom: -16px;
    right: calc(50% + 461px);
  }
  #sec4 .set2 .group1 {
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 20px;
  }
  #sec4 .set2 .group1 h2 {
    top: -104px;
    left: auto;
    right: calc(50% + 340px);
    font-size: 56px;
    z-index: 2;
  }
  #sec4 .set2 .group1 h2 span {
    line-height: 1;
    padding: 25px 11px 10px 0;
  }
  #sec4 .set2 .group1 h2 span small {
    font-size: 37px;
  }
  #sec4 .set2 .group1 h2 span + span {
    margin-right: 22px;
  }
  #sec4 .set2 .group1 .slide3 .slick-dots {
    bottom: 43px;
    right: 512px;
    top: auto;
  }
  #sec4 .set2 .group1 .slide3 .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 30px 0;
  }
  #sec4 .set2 .group1 .slide3 .item dl {
    width: 445px;
    margin: 89px 0 0 50px;
    line-height: 1.5;
    text-align: left;
  }
  #sec4 .set2 .group1 .slide3 .item dl dt {
    margin: 0 -20px 0 0;
    font-size: 35px;
  }
  #sec4 .set2 .group1 .slide3 .item dl dd {
    font-size: 25px;
    margin: 14px 0 0;
  }
  #sec4 .set2 .group1 .slide3 .item dl dd span {
    font-size: 32px;
  }
  #sec4 .set2 .group1 .slide3 .item .img {
    width: 590px;
    max-width: calc(100% - 500px);
    height: 390px;
  }
  #sec4 .set2 .group2 {
    margin: 18px auto 0;
    padding: 0 20px;
    max-width: 1140px;
  }
  #sec4 .set2 .group2 h2 {
    top: -119px;
    left: calc(50% + 330px);
    right: auto;
    font-size: 56px;
    z-index: 2;
  }
  #sec4 .set2 .group2 h2 span {
    line-height: 1;
    padding: 25px 12px 10px 0;
    width: 67px;
  }
  #sec4 .set2 .group2 h2 span small {
    font-size: 37px;
  }
  #sec4 .set2 .group2 h2 span + span {
    margin-right: 22px;
  }
  #sec4 .set2 .group2 .slide4 .slick-dots {
    left: 454px;
    bottom: 43px;
    top: auto;
  }
  #sec4 .set2 .group2 .slide4 .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 30px 0;
  }
  #sec4 .set2 .group2 .slide4 .item .right {
    width: 385px;
    margin: 96px 54px 0 0;
    text-align: right;
  }
  #sec4 .set2 .group2 .slide4 .item .right dl {
    min-width: 300px;
    text-align: left;
  }
  #sec4 .set2 .group2 .slide4 .item .right dl dt {
    margin: 0 -20px 0 0;
    font-size: 35px;
  }
  #sec4 .set2 .group2 .slide4 .item .right dl dd {
    font-size: 25px;
    margin: 26px 0 0;
  }
  #sec4 .set2 .group2 .slide4 .item .right dl dd span {
    font-size: 32px;
  }
  #sec4 .set2 .group2 .slide4 .item .img {
    width: 590px;
    height: 390px;
    max-width: calc(100% - 439px);
  }
}
@media screen and (min-width: 1300px) {
  .slick-dots li:hover {
    background: #fff;
  }
}
@media screen and (min-width: 1500px) {
  #sec1 {
    background: url("../img/recommend/s1_deco.png") no-repeat top right, url("../img/shared/bg2.jpg");
  }
  #sec1 .txt {
    margin-left: 93px;
  }
  #sec1 .slide {
    margin-right: 83px;
  }
}
